@charset "utf-8";
/* CSS Document */
html, body {
    margin: 0;
    background-image: url(../images/layout-bg.jpg);
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #adb0b7;
    /*   background-repeat: repeat-x;*/
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #000;
    padding: 0 0 0 0;
    margin: 0;
    letter-spacing: -1px;
}

h1 strong {
    font-weight: normal;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #333333;
    padding: 0 0 10px 0;
    margin: 0;
    letter-spacing: -1px;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000; /* Updated by Kruti on 3rd Dec 2012 - changed color to 000000 from FFFFFF */
    padding: 0 0 0 0;
    margin: 0;
}

h3 strong {
    font-weight: normal;
}

a:link {
    color: #003a7f;
    text-decoration: none
}

a:visited {
    color: #2164b5;
    text-decoration: none
}

a:hover {
    color: #002b5e;
    text-decoration: none
}

a:active {
    color: #003a7f;
    text-decoration: none
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 990px;
    background: url(../images/footer_rp.png) repeat-y top center;
    margin: 0 auto -174px; /* the bottom margin is the negative value of the footer's height */
    overflow: hidden;
}

.detailsGridTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    padding: 0 0 0 0;
    margin: 0;
}

.myTest {
    background-image: url(../images/tools-by-trade-photo1.jpg);
}

#mainContainerTop {
    background-image: url(../images/bg_top.png);
    background-repeat: no-repeat;
}

#mainContainerRP {
    width: 990px;
    margin: 0 auto;
    background-image: url(../images/container_rp.png);
}

#mainSpacer {
    width: 970px;
    margin: 0 auto;
}

#header {
    background-image: url(../images/header_bg.jpg);
    /*background: #013a7f;*/
    /*height:106px;*/ /* Commented by Kruti on 27th Nov 2012 */
    height: 140px;
}

#headerLogo {
    /*width:352px;*/ /* Commented by Kruti on 27th Nov 2012 */
    width: 230px;
    padding: 0 0 0 20px;
    float: left;
    overflow: hidden;
}

#headerLinks {
    height: 22px;
    float: left;
    font-size: 11px;
    padding: 10px 0 0 0;
    width: 416px;
}

#headerSearch {
    float: right;
    height: 22px;
    padding: 5px 14px 0 0;
    overflow: hidden;
    text-align: right;
    font-size: 11px;
}

#headerSearch input {
    font-size: 11px;
    height: 16px;
    vertical-align: middle;
    color: #333;
}

#headerLinks a {
    padding: 0 14px 0 6px;
    background-image: url(../images/linkDivider.gif);
    background-repeat: no-repeat;
    background-position: right;
}

#headerLinks a:link {
    color: #99b0cc;
    text-decoration: none
}

#headerLinks a:visited {
    color: #99b0cc;
    text-decoration: none
}

#headerLinks a:hover {
    color: #b8cce5;
    text-decoration: underline
}

#headerLinks a:active {
    color: #99b0cc;
    text-decoration: none
}

#headerBrands {
    width: 714px;
    float: left;
    overflow: hidden;
}

#navigation {
    height: 36px;
    background-image: url(../images/nav_bg.jpg);
    background-repeat: no-repeat;
}

#imgGal {
    width: 622px;
    height: 446px;
    float: left;
    overflow: hidden;
}

#content_left {
    float: left;
    width: 63%;
}

#panelWhatsNew {
    float: left;
    width: 348px;
    height: 446px;
    overflow: hidden;
}

#panelWhatsNewT {
    height: 26px;
    background-image: url(../images/home_rcT.jpg);
    background-repeat: no-repeat;
}

#panelWhatsNewB {
    background-image: url(../images/home_rcB.jpg);
    background-repeat: no-repeat;
    height: 420px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}

#panelWhatsNewB .left {
    float: left;
    width: 174px;
    background-image: url(../images/black_dividerVert.gif);
    background-position: top right;
    background-repeat: repeat-y;
    margin: 24px 0 0 0;
    padding: 0 8px 0 20px;
    font-size: 12px;
    overflow: hidden;
}

#panelWhatsNewB .left ul {
    margin: 0;
    padding: 8px 0 0 18px;
    font-size: 10px;
}

#panelWhatsNewB .right {
    float: left;
    width: 130px;
    margin: 24px 0 0 0;
    padding: 0 0 0 10px;
    text-align: center;
    overflow: hidden;
}

#panelWhatsNewB h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    color: #FFFFFF;
    text-align: center;
    padding: 6px 0 0 0;
    margin: 0;
}

#panelPromos {
    width: 622px;
    height: 180px;
    float: left;
    overflow: hidden;
    background-image: url(../images/homepage_adspace.jpg);
    background-repeat: no-repeat;
}

#panelPromos img {
    padding: 12px 0 0 22px;
    float: left;
    overflow: hidden;
}

#panelNews {
    width: 348px;
    height: 180px;
    float: left;
    overflow: hidden;
    background-image: url(../images/home_rcBB.jpg);
}

#panelNews .left {
    width: 184px;
    float: left;
    overflow: hidden;
    padding: 24px 10px 0 18px;
}

#panelNews .right {
    width: 125px;
    float: left;
    overflow: hidden;
    padding: 24px 0 0 0;
}

#panelNews p {
    margin: 4px 0 0 0;
}

#panelBullets {
    /*background-image:url(../images/home_bulletBox.jpg);*/ /* Commented by Kruti on 30th Nov 2012 */
    background-color: #FFFFFF;
    float: left;
    width: 594px;
    height: 160px;
    overflow: hidden;
    color: #000000;
    padding: 14px 0px 14px 14px;
}

#panelBullets ul {
    width: 180px;
    float: left;
    overflow: hidden;
    line-height: 18px;
    list-style-type: none;
    margin: 0 0 12px 14px;
    padding: 10px 0 0 0;
    color: #003a7f;
}

#panelBullets li {
    background-image: url(../images/bullet-yellow-trans.png);
    background-position: 0 2px;
    background-repeat: no-repeat;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 16px;
}

#panelPolls {
    width: 348px;
    height: 188px;
    float: left;
    overflow: hidden;
    background-image: url(../images/home_pollBox.jpg);
}

.panelPollsContent {
    padding: 16px;
    line-height: 24px;
    font-size: 11px;
}

.panelPollsContent form {
    padding: 14px 0 0 0;
}

.yellowBar {
    /*background-image:url(../images/yellowBar_full.jpg);*/
    height: 36px;
    clear: both;
}

.yellowBarSkinny {
    /*background-image:url(../images/yellowBar_skinny.jpg);*/
    height: 7px;
    clear: both;
}

.footer, .push {
    height: 174px; /* .push must be the same height as .footer */
    width: 970px;
    margin: 0 auto;
    /*background-image:url(../images/footer_bg.png);
    background-repeat:repeat-y;*/
    background: #fff;
}

.footer .shop {
    height: 174px; /* .push must be the same height as .footer */
    width: 990px;
    margin: 0 auto;
    background-image: url(../images/footer_bg.png);
    background-repeat: repeat-y;
}

.footerContent {
    width: 970px;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    /*color: #ccd8e5;*/
    line-height: 16px;
    background: #fff;
}

.footerContent a {
    padding: 0 8px 0 0;
}

.footerContent a:link {
    color: #99b0cc;
    text-decoration: none
}

.footerContent a:visited {
    color: #99b0cc;
    text-decoration: none
}

.footerContent a:hover {
    color: #b8cce5;
    text-decoration: underline
}

.footerContent a:active {
    color: #99b0cc;
    text-decoration: none
}

.footerLinks {
    padding: 20px 20px 10px 20px;
}

.footerLinks .categories {
    float: left;
    width: 96px;
    overflow: hidden;
}

.btmLinks {
    background-image: url(../images/footer_divider.gif);
    background-repeat: repeat-x;
    padding: 10px 0 0 0px;
    margin: 0 340px 0 20px;
    color: #6689b2;
    line-height: 18px
}

.featureImg {
    text-align: center;
    padding: 18px 0 0 0;
}


.frmTextBoxXS {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    margin: 6px 0 3px;
    width: 98px;
}

.findRetailerTop {
    padding: 14px;
    color: #000;
}

.findRetailerTopR {
    padding: 0 14px 0 40px;
    color: #000;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
}

.findRetailerTopR a:link {
    color: #003a7f;
    text-decoration: none
}

.findRetailerTopR a:visited {
    color: #003a7f;
    text-decoration: none
}

.findRetailerTopR a:hover {
    color: #003a7f;
    text-decoration: underline
}

.findRetailerTopR a:active {
    color: #003a7f;
    text-decoration: none
}

.findRetailerTopR img {
    border: 0;
}

.findRetailerTopR .findRetailer {
    width: 260px;
    float: left;
    border-right: 1px solid silver;
}

.findRetailerTopR .USASearch {
    width: 200px;
    float: left;
    padding: 0 12px 0 12px;
    line-height: 24px;
    border-right: 1px solid silver;
}

.findRetailerTopR .canadaSearch {
    width: 200px;
    float: left;
    padding: 0 12px 0 12px;
    line-height: 24px;
}

.findRetailerTopR h1 {
    color: #000;
}

.findRetailerTop h1 {
    color: #000;
}

.findRetailerNav {
    float: left;
    width: 120px;
    height: 30px;
    overflow: hidden;
    margin: 0 0 0 106px;
    padding: 6px 0 0 110px;
    background-image: url(../images/navbg-findRetailer.jpg);
    background-position: left;
    background-repeat: no-repeat;
}

.findRetailerNavS {
    padding: 0 0 0 0;
    width: 100px;
    float: left;
}

#retailerMap {
    width: 386px;
    float: left;
    overflow: hidden;
}

.retailerLocations {
    width: 344px;
    float: right;
    overflow: hidden;
    color: #000;
    padding: 0 0 0 14px;
}

.retailerLocations h1 {
    color: #000;
}

.retailerLocations ul {
    width: 110px;
    float: left;
    overflow: hidden;
    line-height: 14px;
    list-style-type: none;
    margin: 0 0 18px 0;
    padding: 10px 0 0 0;
    color: #003a7f;
    font-size: 11px;
    font-family: Tahoma, Geneva, sans-serif;
}

.retailerLocations li {
    /*background-image:url(../images/bullet-yellow-trans.png);
    background-position:0 2px;
    background-repeat:no-repeat;*/
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 0;
}

.retailerLocations a:link {
    color: #548cc5;
    text-decoration: none
}

.retailerLocations a:visited {
    color: #548cc5;
    text-decoration: none
}

.retailerLocations a:hover {
    color: #548cc5;
    text-decoration: underline
}

.retailerLocations a:active {
    color: #548cc5;
    text-decoration: none
}

.retailerLocationsFull {
    width: 100%;
    overflow: hidden;
    color: #000;
    padding: 0 0 0 14px;
}

.retailerLocationsFull h1 {
    color: #000;
}

.retailerLocationsFull a:link {
    color: #548cc5;
    text-decoration: none
}

.retailerLocationsFull a:visited {
    color: #548cc5;
    text-decoration: none
}

.retailerLocationsFull a:hover {
    color: #548cc5;
    text-decoration: underline
}

.retailerLocationsFull a:active {
    color: #548cc5;
    text-decoration: none
}

/* START:: Added by Kruti - To set design of page as IRWIN */
#leftCol {
    background-image: url("../images/lcBtm.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    float: left;
    overflow: hidden;
    padding: 0 0 0px 0;
    width: 180px;
    margin-left: 10px;
}

#leftCol .content {
    color: #FFFFFF;
    /*line-height: 20px;
    padding: 10px 8px 10px 0px; */
}

#rightCol {
    float: left;
    overflow: hidden;
    width: 780px;
    /*margin-left: 10px;*/
}

#l2ContainerTop {
    background-image: url("../images/l2_bgT.jpg");
    background-repeat: no-repeat;
    float: left;
    overflow: hidden;
}

#header_text {
    float: left;
    color: #fff;
    font-family: Verdana;
    font-size: 17px;
    margin-left: 20px;
    /* width:95%; */
    width: 98%; /* Changed by Prasanna */
}

#footer_bottom {
    color: #000;
    font-family: Verdana;
    font-size: 18px;
    margin-left: 10px;
}

.hyhomemedia td {
    text-align: center;
}

#leftCol .content .random-image {
    padding-left: 0px !important;
}

#leftCol h2 {
    color: #000;
    padding: 15px !important;
}

/* END:: Added by Kruti - To set design of page as IRWIN */

.slideshow_wrapper {
    width: 590px;
    height: 360px;
    float: left;
    padding: 10px 0 0 3px;
    position: relative
}

.slideshow_wrapper .cameraContent {
    display: none;
    height: 0;
    overflow: hidden
}

.slideshow_wrapper .camera_pag {
    position: absolute;
    top: 310px;
    right: 10px;
    z-index: 999999
}

label {
    color: #000000;
}

fieldset {
    border: 0px;
}

.product-description {
    width: 405px;
    border: solid 0px red;
    float: right;
}

.back-to-category {
    float: right;
    border: solid 0px red;
    width: 24%;
}

.product-short-description {
    float: left;
    border: solid 0px red;
    width: 45%;
}

ul.VMmenu li a {
    color: #000000;
}

.ProductTitle a {
    font-size: 15px !important;
}

.content ul.level1 {
    margin: 0px;
    padding: 0px 0px 0px 15px;
}

.hyhomemedia {
    float: left
}

#panelBullets ul {
    margin: 0;
    padding: 0;
    width: 280px;
    border: Solid 0px red;
}

#panelBullets ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: none
}

#panelBullets ul li a {
    background: url("../images/bullet-yellow-trans.png") no-repeat 0 0;
    padding: 0 0 0 18px;
    color: #000000 !important;
}

#panelBullets ul li ul {
    padding: 0 0 0 15px;
}


/* Added by Prasanna */
.headerText {
    background-color: #FBD570;
    color: #000000 !important;
    font-weight: bold;
}

/* End here */

.remember-me {
    line-height: 23px;
}

#system-message {
    margin-bottom: 10px;
    padding: 0;
}

#system-message > .error > ul {
    background-color: #E6C0C0;
    background-image: url(../images/notice-alert.png);
    border-color: #DE7A7B;
}

#system-message .error ul {
    background-image: url(../images/notice-alert.png);
    background-repeat: no-repeat;
}

#system-message > .message > ul {
    background-color: #C3D2E5;
    background-image: url(../images/notice-info.png);
    background-repeat: no-repeat;
}

#system-message > ul > li {
    line-height: 1.5em;
}

#system-message > .error > ul, #system-message > .warning > ul, #system-message > .notice > ul {
    color: #c00;
}

#system-message ul {
    color: #0055BB;
    background-position: 4px top;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    list-style: none;
    padding: 10px 40px;
    border-top: 3px solid #84A7DB;
    border-bottom: 3px solid #84A7DB;
    text-align: left;
}

.colors-dark {
    color: #000;
}

li .level1 {
    font-size: 18px;
    font-weight: bold;
}

li .level2 {
    font-size: 15px;
    font-weight: bold;
}

li .level3 {
    font-size: 12px;
    font-weight: bold;
}

li .level4 {
    font-size: 10px;
    font-weight: normal;
}

form .error {
    color: #d52929;
}

form input.error {
    border: 1px solid #d52929;
}

form input.error:focus {
    border: 1px solid #d52929;
}

#password-strength {
    font-weight: bold;
}

label.good, label.bad, label.short {
    color: #d52929;
}

label.strong {
    color: #5cb85c;
}

.woocommerce-products-header {
    margin-bottom: 10px;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a {
    color: #000;
    font-size: 12px;
}

.woocommerce .woocommerce-breadcrumb a:visited {
    color: #2164b5;
    text-decoration: none;
}

.woocommerce .products ul, .woocommerce ul.products {
    padding: 1.5em 0;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: unset;
    padding: 0;
}

.categoryFilter {
    padding: 10px 0;
    margin: 10px 0;
    width: 100%;
    float: left;
}

.output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft {
    float: left;
}

.width25 {
    width: 25%;
}

.horizontal-separator {
    height: 1px;
    background: #e9e8e8;
    margin: 10px 0;
}

.woocommerce ul.products li.product a img {
    height: 226px !important;
}